<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_panopto', language 'de', version '2.8'.
 *
 * @package     block_panopto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application_key'] = 'Anwendungsschlüssel';
$string['back_to_config'] = 'Zurück zur Konfiguration';
$string['back_to_course'] = 'Zurück zum Kurs';
$string['block_edit_error'] = 'Blockinstanz kann nicht konfiguriert werden, da Globale Konfiguration unvollständig ist. Bitte wenden Sie sich an Ihren Systemadministrator.';
$string['block_global_add_courses'] = 'Moodle-Kurse zu Panopto hinzufügen';
$string['block_global_application_key'] = 'Anwendungsschlüssel';
$string['block_global_application_key_desc'] = 'Geben Sie den Anwendungsschlüssel auf der Seite der Panopto Idenditätsanbieter ein.';
$string['block_global_hostname'] = 'Hostname des Panopto Servers.';
$string['block_global_hostname_desc'] = 'Geben Sie den FQDN Ihres Panopto-Servers ein.';
$string['block_global_instance_desc'] = 'Geben Sie den Instanznamen von der Seite des Panopto Idendity Providers ein.';
$string['block_global_instance_name'] = 'Name der Moodle Instanz';
$string['block_panopto_auto_provision'] = 'Neu erstellte Kurse automatisch bereitstellen.';
$string['block_panopto_auto_provision_desc'] = 'Aktivieren Sie diese Option, um einen Panopto Kursordner automatisch bereitzustellen, wenn ein Kurs erstellt wird.';
$string['block_panopto_auto_sync_imports'] = 'Beim Importieren eines Kurses wird automatisch eine Berechtigung erteilt.';
$string['block_panopto_auto_sync_imports_desc'] = 'Aktivieren Sie diese Option, damit Panopto beim Importieren eines Kurses automatisch eine Viewer-Berechtigung erteilen kann.';
$string['block_panopto_creator_mapping'] = 'Zuordnung der Erstellerrolle.';
$string['block_panopto_non_editing_teacher_provision'] = 'Erlauben Sie Trainer/innen (ohne Schreibrecht) die Bereitstellung.';
$string['block_panopto_non_editing_teacher_provision_desc'] = 'Aktivieren Sie diese Option, um Trainer/innen (ohne Schreibrecht) die Bereitstellung von Panopto-Kursordnern zu ermöglichen.';
$string['block_panopto_publisher_mapping'] = 'Rollenzuordnung für Veröffentlicher/in.';
$string['block_panopto_publisher_system_role_mapping'] = 'Systemrollen mit Provisionierungsberechtigung';
$string['block_panopto_server_number_desc'] = 'Klicken Sie auf \'Änderungen speichern\', um die Anzahl der Server zu aktualisieren.';
$string['block_panopto_server_number_name'] = 'Anzahl der Panopto Server.';
$string['completed_recordings'] = 'Abgeschlossene Aufnahmen';
$string['course'] = 'Kurs';
$string['course_name'] = 'Kursname';
$string['course_settings'] = 'Kurseinstellungen';
$string['creator'] = 'Ersteller/in';
$string['creator_help'] = 'Ersteller/innen können Inhalte in Panopto erstellen und bearbeiten.';
$string['creators'] = 'Ersteller/innen';
$string['download_recorder'] = 'Recorder herunterladen';
$string['fetching_content'] = 'Panopto-Inhalt abrufen ...';
$string['links'] = 'Links';
$string['live_sessions'] = 'Live Sitzungen';
$string['no_completed_recordings'] = 'Keine abgeschlossenen Aufzeichnungen.';
$string['no_creators'] = 'Keine Ersteller/innen.';
$string['no_live_sessions'] = 'Keine Live Sitzungen';
$string['no_publishers'] = 'Keine Veröffentlicher/innen.';
$string['no_server'] = 'Es sind keine Server für die Provisionierung eingerichtet. Bitte wenden Sie sich an einen Systemadministrator.';
$string['or'] = 'Oder';
$string['panopto:addinstance'] = 'Einen neuen Panopto Block hinzufügen';
$string['panopto:myaddinstance'] = 'Einen neuen Panopto Block zu meiner Seite hinzufügen';
$string['panopto:provision_aspublisher'] = 'Provisionierung als Veröffentlicher/in';
$string['panopto:provision_asteacher'] = 'Provisionierung als Lehrende/r';
$string['panopto:provision_course'] = 'Provisionierung eines Kurses';
$string['panopto:provision_multiple'] = 'Provisionierung mehrerer Kurse auf einmal';
$string['pluginname'] = 'Panopto';
$string['podcast_audio'] = 'Audio Podcast';
$string['podcast_feeds'] = 'Podcast Feeds';
$string['podcast_video'] = 'Video Podcast';
$string['provision'] = 'Bereitstellung';
$string['provision_course_link_text'] = 'Kurs provisionieren / Kurs bereitstellen';
$string['provision_courses'] = 'Kurse provisionieren / Kurse bereitstellen';
$string['provision_error'] = 'Fehler bei der Bereitstellung eines Kurses.';
$string['provisioncourseselect'] = 'Kurse zur Bereitstellung auswählen.';
$string['provisioncourseselect_help'] = 'Mehrfachauswahl ist über Halten der Strg-Taste (Windows) oder der Cmd-Taste (Mac) möglich.';
$string['publisher'] = 'Veröffentlicher/in';
$string['publisher_help'] = 'Ein Herausgeber kann die von Ersteller/innen eingereichten Inhalte genehmigen.';
$string['publishers'] = 'Veröffentlicher/innen';
$string['result'] = 'Ergebnis';
$string['role_map_header'] = 'Panopto Rollenzuordnungen ändern';
$string['role_map_header_help'] = 'Wählen Sie, wie Moodle Rollen auf Panopto Rollen abgebildet werden sollen. Nicht zugeordneten Moodle Rollen wird die Viewer Rolle in Panopto zugewiesen.';
$string['select_server'] = 'Wählen Sie einen Panopto Server';
$string['select_server_help'] = 'Wählen Sie den Panopto Server, auf dem der Kurs bereitgestellt werden soll.';
$string['server_info_not_valid'] = 'Der Servername oder der Anwendungsschlüssel sind nicht gültig, unten sehen Sie die versuchten Werte.';
$string['server_name'] = 'Server name';
$string['show_all'] = 'Zeige Alles';
$string['show_less'] = 'Zeige weniger';
$string['take_notes'] = 'Notizen machen';
$string['unconfigured'] = 'Globale Konfiguration unvollständig. Bitte wenden Sie sich an einen Systemadministrator.';
$string['unprovisioned'] = 'Dieser Kurs wurde noch nicht bereitgestellt.';
$string['watch_live'] = 'Live zuschauen';
