<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'de', version '2.8'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aktionen';
$string['allmeetings'] = 'Alle Meetings';
$string['apikey'] = 'Zoom API Schlüssel';
$string['apisecret'] = 'Zoom API Geheimnis';
$string['apiurl'] = 'Zoom API URL';
$string['audio_both'] = 'Beide';
$string['audio_telephony'] = 'Nur Telefon';
$string['audio_voip'] = 'Nur Voip';
$string['cachedef_sessions'] = 'Informationen der Zoom Nutzungsbericht-Anfragen';
$string['cachedef_zoomid'] = 'Zoom-ID des Benutzers';
$string['connectionok'] = 'Verbindung funktioniert';
$string['connectionstatus'] = 'Verbindungsstatus';
$string['duration'] = 'Dauer';
$string['endtime'] = 'Beendigungszeit';
$string['err_duration_nonpositive'] = 'Die Dauer muss einen positiven Wert haben.';
$string['err_duration_too_long'] = 'Die Dauer darf 150 Stunden nicht überschreiten.';
$string['err_long_timeframe'] = 'Der abgefragte Zeitrahmen ist zu groß, angezeigt werden die Resultate des letzten Monats.';
$string['err_password'] = 'Das Kennwort darf nur folgende Zeichen enthalten:  [a-z A-Z 0-9 @ - _ *]. Maximal 10 Zeichen.';
$string['err_start_time_past'] = 'Der Startzeitpunkt darf nicht in der Vergangenheit liegen.';
$string['errorwebservice'] = 'Zoom-Webservice-Fehler: {$a}.';
$string['export'] = 'Export';
$string['firstjoin'] = 'Beitritt zum Meeting möglich ab';
$string['firstjoin_desc'] = 'Der früheste Zeitpunkt, zu dem ein Benutzer einem anberaumten Meeting beitreten kann (Minuten vor dem Beginn).';
$string['invalid_status'] = 'Ungültiger Status, Datenbank prüfen!';
$string['join'] = 'Beitreten';
$string['join_meeting'] = 'Dem Meeting beitreten';
$string['joinbeforehost'] = 'Meeting vor Veranstalter/in betreten';
$string['jointime'] = 'Login Beginn';
$string['leavetime'] = 'Login Ende';
$string['login_api'] = 'API';
$string['login_facebook'] = 'Facebook';
$string['login_google'] = 'Google';
$string['login_zoom'] = 'Zoom';
$string['logintypes'] = 'Login Arten';
$string['meeting_expired'] = 'Abgelaufen / Gelöscht';
$string['meeting_finished'] = 'Beendet';
$string['meeting_not_started'] = 'Noch nicht begonnen';
$string['meeting_started'] = 'Läuft';
$string['meeting_time'] = 'Startzeit';
$string['meetingoptions'] = 'Meeting Optionen';
$string['meetingoptions_help'] = '*vor Veranstalter/in beitreten* erlaubt Teilnehmer/innen, dem Meeting vor dem/der Veranstalter/in beizutreten auch dann, wenn der/die Veranstalter/in am Meeting nicht teilnehmen kann.';
$string['modulename'] = 'Zoom Meeting';
$string['modulename_help'] = 'Zoom ist eine Video- und Web-Plattform, die authorisierten Benutzern ermöglicht, online Meetings anzubieten.';
$string['modulenameplural'] = 'Zoom Meetings';
$string['newmeetings'] = 'Neue Meetings';
$string['noparticipants'] = 'Zur Zeit sind noch keine Teilnehmer vorhanden.';
$string['nosessions'] = 'Keine Sitzungen im gewählten Zeitrahmen vorhanden';
$string['nozooms'] = 'Keine Meetings';
$string['off'] = 'Aus';
$string['oldmeetings'] = 'Beendete Meetings';
$string['on'] = 'Ein';
$string['option_audio'] = 'Audio-Optionen';
$string['option_host_video'] = 'Veranstalter-Video';
$string['option_jbh'] = 'Beitritt vor Veranstalter/in ermöglichen';
$string['option_participants_video'] = 'Teilnehmer-Video';
$string['participants'] = 'Teilnehmer/innen';
$string['password'] = 'Kennwort';
$string['passwordprotected'] = 'kennwortgeschützt';
$string['pluginadministration'] = 'Zoom Meeting verwalten';
$string['pluginname'] = 'Zoom Meeting';
$string['recurringmeeting'] = 'Wiederkehrend';
$string['recurringmeeting_help'] = 'Kein Enddatum vorhanden';
$string['recurringmeetinglong'] = 'Wiederkehrendes Meeting (Meeting ohne Enddatum oder Schlusszeitpunkt)';
$string['report'] = 'Berichte';
$string['requirepassword'] = 'Meeting Kennwort erforderlich';
$string['sessions'] = 'Sitzungen';
$string['start'] = 'Start';
$string['start_meeting'] = 'Meeting starten';
$string['start_time'] = 'Wann';
$string['starthostjoins'] = 'Video starten, wenn der Veranstalter beitritt';
$string['startpartjoins'] = 'Video starten, sobald Teilnehmer/in beitritt';
$string['starttime'] = 'Startzeit';
$string['status'] = 'Status';
$string['title'] = 'Titel';
$string['topic'] = 'Thema';
$string['unavailable'] = 'Zur Zeit kein Beitritt möglich';
$string['updatemeetings'] = 'Meeting-Einstellungen von Zoom aktualisieren';
$string['usepersonalmeeting'] = 'Die persönliche Meeting ID {$a} nutzen';
$string['webinar'] = 'Webinar';
$string['webinar_help'] = 'Diese Option ist nur für vorautorisierte Zoom-Konten verfügbar.';
$string['zoom:addinstance'] = 'Ein neues Zoom-Meeting hinzufügen';
$string['zoom:view'] = 'Zoom-Meetings ansehen';
$string['zoomerr'] = 'Ein Fehler mit Zoom ist aufgetreten.';
$string['zoomerr_meetingnotfound'] = 'Das Meeting existiert nicht mehr oder ist abgelaufen.';
$string['zoomurl'] = 'URL der Zoom-Homepage';
